.mw980{
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
.mw860{
  width: 860px;
  margin-left: auto;
  margin-right: auto;
}
.mw800{
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}
@media(max-width:1280px){
  .mw980{
    width: 76.56vw;
  }
  .mw860{
    width: 67.18vw;
  }
  .mw800{
    width: 62.5vw;
  }
}
@media(max-width:768px){
  .mw980{
    width: 90vw;
  }
  .mw860{
    width: 80.26vw;
  }
  .mw800{
    width: 75.46vw;
  }
}

/*ボタン機能*/
.btn {
  transform: scale(.95);
  transition: all 0.1s ease; /* ホバー時のアニメーション効果を追加する場合は、トランジションを設定します */
  opacity: 1;
}
.btn:hover {
  transform: scale(1); /* ホバー時のサイズを1に変更します */
  transition: all 0.1s ease;
  opacity: .7;
}
/*レスポンシブ*/
@media(min-width:1280px) {
  .tb_block {
    display: none;
  }
}
@media(max-width:1280px) {
  .tb_block {
    display: block;
  }
}
@media (max-width: 770px) {
  .pc {
    display: none;
  }
}
@media (min-width: 771px) {
  .sp {
    display: none;
  }
}

#mv{
  background: url(../images/mv_bgimg.png);
  background-size: cover;
  background-position: center center;
  padding-bottom: 65px;
  border-bottom: 4px solid #013363;
  z-index: 10;
  position: relative;
}
#mv .wrap_01{
  width: 1010px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 65px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#mv .wrap_01 .box_01{
  width: 45%;
  margin-left: auto;
  margin-right: auto;
}
#mv .wrap_01 .box_02{
  width: 55%;
  margin-left: auto;
  margin-right: auto;
}
#mv .wrap_02{
  width: 984px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#mv .wrap_02 .box_03{
  width: 40%;
  margin-left: auto;
  margin-right: auto;
}
#mv .wrap_02 .box_04{
  width: 55%;
  margin-left: auto;
  margin-right: auto;
}

#sec01{
  background: url(../images/sec1_mainbg.png);
  background-size: 75px;
  background-repeat: repeat;
  z-index: 20;
  position: relative;
}
#sec01 .bgWrap{
  padding-bottom: 170px;
}
#sec01 .btn_wrap{
  position: relative;
  /* padding-top: 48px; */
  padding-top: 105px;
  padding-bottom: 105px;
  margin-bottom: 10px;
}
#sec01 .btn_wrap .btn{
  width: 560px;
  margin-right: 0;
  margin-left: auto;
}
#sec01 .btn_wrap .btn._02{
  margin-top: 22px;
}
#sec01 .btn_wrap .chala{
  position: absolute;
  width: 455px;
  bottom: 0;
  left: -70px;
}

#sec01 .conte01,
#sec01 .conte02,
#sec01 .conte03,
#sec02{
  position: relative;
  margin-top: 50px;
}
#sec01 .conte01 .ttl,
#sec01 .conte02 .ttl,
#sec01 .conte03 .ttl{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 15;
  width: 598px;
}
#sec02 .ttl{
  position: absolute;
  top: -79px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 15;
  width: 1017px;
}
#sec01 .conte01 .box01,
#sec01 .conte02 .box02,
#sec01 .conte03 .box03{
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 5;
}
#sec01 .conte01 .list{
  position: absolute;
  top: 55%;
  left: 50%;
  height: 75%;
  transform: translate(-50%, -50%);
  z-index: 10;
  background: #FFF;
  border-radius: 20px;
  border: 4px solid #044591;
  padding: 40px 110px;
  overflow: scroll;
}
#sec01 .conte01 .list li{
  font-size: 16px;
  border-bottom: .6px solid #808080;
}
#sec01 .conte01 .list li .date{
  color: #044591;
  font-weight: 900;
  font-size: 16px;
  padding-bottom: .4em;
}
#sec01 .conte01 .list li:nth-child(n+2) .date{
  padding-top: 2em;
}
#sec01 .conte01 .list li .txt{
  font-weight: 500;
  font-size: 16px;
  padding-bottom: 1em;
}
#sec01 .conte02 .box{
  position: absolute;
  top: 57%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  background: #FFF;
  border-radius: 20px;
  border: 4px solid #59AB45;
  padding: 34px 56px;
}
#sec01 .conte02 .box .txt01{
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 1.5em;
}
#sec01 .conte02 .box .txtList{
  display: flex;
  justify-content: space-between;
}
#sec01 .conte02 .box .txtList li{
  display: flex;
  align-items: center;
  font-size: 19.5px;
  font-weight: 700;
}
#sec01 .conte02 .box .txtList li span{
  font-size: 14px;
}
#sec01 .conte02 .box .txtList li:nth-child(1){
  color: #D7453B;
}
#sec01 .conte02 .box .txtList li:nth-child(2){
  color: #324D9E;
}
#sec01 .conte02 .box .txtList li:nth-child(3){
  color: #724697;
}
#sec01 .conte02 .box .txtList li:nth-child(4){
  color: #F39B15;
}
#sec01 .conte02 .box .txt02{
  font-size: 19.5px;
  font-weight: 700;
  padding-top: .5em;
}
#sec01 .conte03 .wrapper{
  position: absolute;
  top: 48.6%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
}
#sec01 .conte03 .btn{
  width: 560px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}
#sec01 .conte03 .wrapper .wrap01,
#sec01 .conte03 .wrapper .wrap02,
#sec01 .conte03 .wrapper .wrap03{
  margin-bottom: 43px;
}
#sec01 .conte03 .wrapper .wrap03{
  position: relative;
}
#sec01 .conte03 .wrapper .wrap03 .btn,
#sec01 .conte03 .wrapper .wrap03 .txt{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#sec01 .conte03 .wrapper .wrap03 .btn{
  width: 420px;
  bottom: 25%;
}
#sec01 .conte03 .wrapper .wrap03 .txt{
  bottom: 15%;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
}

#sec02{
  background: url(../images/sec2_wrapBg.png);
  background-size: cover;
  background-position: top center;
  padding: 116px 0 80px;
  border-bottom: 4px solid #A51C4B;
  margin-top: -60px;
  position: relative;
  z-index: 30;
}
#sec02 .box{
  background: #FFF;
  border-radius: 20px;
  border: 4px solid #FF9600;
  padding: 50px 50px;
}
#sec02 .box li{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#sec02 .box li:nth-child(n+2){
  margin-top: 60px;
}
#sec02 .box li .photo{
  width: 220px;
  margin-right: 40px;
}
#sec02 .box li .txtWrap .name{
  font-size: 20px;
  font-weight: 700;
  color: #E61400;
}
#sec02 .box li .txtWrap .name span{
  font-size: 16px;
  margin-right: 1em;
}
#sec02 .box li .txtWrap .sns{
  position: relative;
  font-size: 16px;
  color: #1DA1F2;
  margin-top: 0.2em;
  padding-left: 1.8em;
}
#sec02 .box li .txtWrap .sns .icon{
  width: 24px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
#sec02 .box li .txtWrap .date{
  font-size: 16px;
}
#sec02 .box li .txtWrap .date._01{
  margin-top: 1.5em;
  line-height: 1.75;
  letter-spacing: 0.04em;
}

#sec03{
  background: url(../images/sec1_mainbg.png);
  background-size: 75px;
  background-repeat: repeat;
  padding-top: 100px;
  overflow: hidden;
}
#sec03 .ttl{
  width: 440px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 42px;
}
#sec03 .conteTtl{
  width: 320px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 70px;
}

#sec03 .boxMovie .movieWrap{
  width: 640px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
}

#sec03 .box01,
#sec03 .box02,
#sec03 .box03{
  margin-bottom: 100px;
}

#sec03 .box01 .txt{
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  color: #E95529;
}
#sec03 .company_list{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
}
#sec03 .boxSilver .company_list,
#sec03 .box02 .conte07 .company_list{
  justify-content: center;
}
#sec03 .box02 .conte01 .company_list,
#sec03 .box02 .conte02 .company_list,
#sec03 .box02 .conte03 .company_list,
#sec03 .box02 .conte04 .company_list,
#sec03 .box02 .conte05 .company_list,
#sec03 .box02 .conte06 .company_list,
#sec03 .box03 .company_list{
  justify-content: space-around;
}

#sec03 .boxSilver .company_list .logo01{
  width: 260px;
}

#sec03 .box02 .conte01 .company_list .logo01,
#sec03 .box02 .conte02 .company_list .logo02,
#sec03 .box02 .conte03 .company_list .logo19{
  width: 184px;
}
#sec03 .box02 .conte01 .company_list .logo02,
#sec03 .box02 .conte03 .company_list .logo18,
#sec03 .box02 .conte03 .company_list .logo17,
#sec03 .box03 .company_list .logo04{
  width: 175px;
}
#sec03 .box02 .conte02 .company_list .logo01,
#sec03 .box02 .conte02 .company_list .logo03,
#sec03 .box02 .conte02 .company_list .logo04{
  width: 236px;
}

#sec03 .box02 .conte03 .company_list .logo01,
#sec03 .box02 .conte03 .company_list .logo02,
#sec03 .box02 .conte03 .company_list .logo03,
#sec03 .box02 .conte03 .company_list .logo04,
#sec03 .box02 .conte03 .company_list .logo06,
#sec03 .box02 .conte03 .company_list .logo09,
#sec03 .box02 .conte03 .company_list .logo10,
#sec03 .box02 .conte03 .company_list .logo11,
#sec03 .box02 .conte03 .company_list .logo12,
#sec03 .box02 .conte03 .company_list .logo13,
#sec03 .box02 .conte03 .company_list .logo14,
#sec03 .box02 .conte03 .company_list .logo15,
#sec03 .box02 .conte03 .company_list .logo16{
  width: 257px;
}

#sec03 .box02 .conte03 .company_list .logo05,
#sec03 .box02 .conte03 .company_list .logo07,
#sec03 .box02 .conte03 .company_list .logo08{
  width: 195px;
}

#sec03 .box02 .conte03 .company_list .logo13{
  width: 195px;
}

#sec03 .box02 .conte04 .company_list .logo01,
#sec03 .box02 .conte04 .company_list .logo02,
#sec03 .box02 .conte04 .company_list .logo03{
  width: 210px;
}
#sec03 .box02 .conte04 .company_list .logo04,
#sec03 .box02 .conte04 .company_list .logo05{
  width: 236px;
}

#sec03 .box02 .conte05 .company_list .logo01,
#sec03 .box02 .conte05 .company_list .logo02,
#sec03 .box02 .conte05 .company_list .logo04,
#sec03 .box02 .conte05 .company_list .logo05,
#sec03 .box02 .conte05 .company_list .logo06{
  width: 236px;
}
#sec03 .box02 .conte05 .company_list .logo03{
  width: 195px;
}

#sec03 .box02 .conte06 .company_list .logo02,
#sec03 .box02 .conte06 .company_list .logo03,
#sec03 .box02 .conte06 .company_list .logo04{
  width: 236px;
}
#sec03 .box02 .conte06 .company_list .logo01,
#sec03 .box02 .conte06 .company_list .logo05{
  width: 195px;
}

#sec03 .box02 .conte07 .company_list .logo01{
  width: 195px;
}
#sec03 .box02 .conte07 .company_list .logo02,
#sec03 .box02 .conte07 .company_list .logo03,
#sec03 .box02 .conte07 .company_list .logo04{
  width: 236px;
}

#sec03 .box02 .conte08 .company_list .logo01{
  width: 195px;
}

#sec03 .box02 .company_list li:nth-child(n+4),
#sec03 .box03 .company_list li:nth-child(n+4) {
  margin-top: 100px;
}

#sec03 .box03 .company_list .logo01{
  width: 370px;
}
#sec03 .box03 .company_list .logo02,
#sec03 .box03 .company_list .logo03{
  width: 180px;
}

#sec03 .box03 .company_list .logo05{
  width: 230px;
}

#sec03 .box04 .list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 3em;
}
#sec03 .box04 .list li{
  width: 30%;
  text-align: center;
  display: flex;
  align-items: center;
  padding-bottom: 2em;
  justify-content: center;
  font-size: 15px;
}
#sec03 .box04 .note{
  font-weight: 400;
  font-size: 15px;
}
/* #sec03 .box04 .list li:first-child{
  padding-bottom: 0.5em;
} */

.topBtn{
  position: fixed;
  width: 80px;
  bottom: 30px;
  right: 30px;
  z-index: 999;
  opacity: 0;
  transition: opacity 0.5s;
}
.topBtn.show {
  opacity: 1;
}

#footer .conte01{
  background: #324D9E;
  padding-bottom: 55px;
}
#footer .conte01 .ttl{
  width: 320px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 55px;
}
#footer .conte01 .txtLink{
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #FFF;
  margin-top: 1em;
  line-height: 1.8;
}
#footer .conte01 .txtLink a{
  color: #FFC800;
}
#footer .conte02{
  background: #000;
}
#footer .conte02 .crTxt{
  text-align: center;
  font-size: 12px;
  color: #FFF;
  font-weight: 500;
  padding: 3em 0;
  line-height: 1.8;
}


/* 背景イラスト */
#mv .bgWrap{
  position: relative;
  max-width: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.bgWrap{
  position: relative;
  max-width: 1865px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.bgWrap .bgImg{
  position: absolute;
  width: 0;
  pointer-events: none;
}
#mv .bgWrap .bg01{
  width: 111px;
  top: 0;
  left: 0;
}
#mv .bgWrap .bg02{
  width: 405px;
  top: -270px;
  right: -220px;
}
#mv .bgWrap .bg03{
  width: 364px;
  bottom: -150px;
  left: -220px;
}

#sec01 .bgWrap .bg01{
  width: 355px;
  top: 100px;
  right: -220px;
}
#sec01 .bgWrap .bg02{
  width: 426px;
  top: 414px;
  left: -220px;
}
#sec01 .bgWrap .bg03{
  width: 179px;
  top: 1377px;
  right: 12%;
}
#sec01 .bgWrap .bg04{
  width: 382px;
  top: 1600px;
  right: -220px;
}
#sec01 .bgWrap .bg05{
  width: 136px;
  top: 2000px;
  left: 4%;
}
#sec01 .bgWrap .bg06{
  width: 407px;
  top: 2400px;
  left: -220px;
}
#sec01 .bgWrap .bg07{
  width: 164px;
  top: 3000px;
  right: 4%;
}
#sec01 .bgWrap .bg08{
  width: 356px;
  top: 3300px;
  right: -220px;
}
#sec01 .bgWrap .bg09{
  width: 407px;
  left: -220px;
  bottom: -120px;
}

#sec03 .bgWrap .bg01{
  width: 593px;
  right: -220px;
  top: -200px;
}
#sec03 .bgWrap .bg02{
  width: 355px;
  left: -220px;
  top: 382px;
}
#sec03 .bgWrap .bg03{
  width: 355px;
  right: -220px;
  top: 747px;
}
#sec03 .bgWrap .bg04{
  width: 131px;
  top: 933px;
  left: 200px;
}
#sec03 .bgWrap .bg05{
  width: 362px;
  top: 1251px;
  left: -220px;
}
#sec03 .bgWrap .bg06{
  width: 131px;
  top: 1527px;
  right: 200px;
}
#sec03 .bgWrap .bg07{
  width: 605px;
  top: 1800px;
  right: -220px;
  pointer-events: none;
}
#sec03 .bgWrap .bg08{
  width: 131px;
  top: 2000px;
  left: 200px;
}
#sec03 .bgWrap .bg09{
  width: 542px;
  top: 2400px;
  left: -220px;
}
#sec03 .bgWrap .bg10{
  width: 610px;
  top: 2600px;
  right: -220px;
}
#sec03 .bgWrap .bg11{
  width: 346px;
  top: 3155px;
  left: -220px;
}
#sec03 .bgWrap .bg12{
  width: 131px;
  top: 3630px;
  left: 200px;
}
#sec03 .bgWrap .bg13{
  width: 367px;
  top: 3630px;
  right: -200px;
}
@media(min-width:2300px){
  .bgWrap {
    overflow: visible;
  }
}
@media(max-width:1280px){
  #mv{
    padding-bottom: 5.07vw;
  }
  #mv .wrap_01{
    width: 78.9vw;
    padding-top: 5.07vw;
  }
  #mv .wrap_02{
    width: 76.87vw;
  }

  #sec01{
    background-size: 5.85vw;
  }
  #sec01 .bgWrap{
    padding-bottom: 13.28vw;
  }
  #sec01 .btn_wrap{
    /* padding-top: 3.75vw; */
    padding-top: 8.2vw;
    padding-bottom: 8.2vw;
    margin-bottom: 0.78vw;
  }
  #sec01 .btn_wrap .btn{
    width: 43.75vw;
  }
  #sec01 .btn_wrap .btn._02{
    margin-top: 1.71w;
  }
  #sec01 .btn_wrap .chala{
    width: 35.54vw;
    left: -5.46vw;
  }
  
  #sec01 .conte01,
  #sec01 .conte02,
  #sec01 .conte03,
  #sec02{
    margin-top: 3.9vw;
  }
  #sec01 .conte01 .ttl,
  #sec01 .conte02 .ttl,
  #sec01 .conte03 .ttl{
    width: 46.71vw;
  }
  #sec02 .ttl{
    top: -6.17vw;
    width: 79.45vw;
  }
  #sec01 .conte01 .list{
    padding: 3.12vw 8.59vw;
  }
  #sec01 .conte01 .list li{
    font-size: 1.25vw;
  }
  #sec01 .conte01 .list li .date{
    font-size: 1.25vw;
  }
  #sec01 .conte01 .list li .txt{
    font-size: 1.25vw;
  }
  #sec01 .conte02 .box{
    padding: 2.65vw 4.37vw;
  }
  #sec01 .conte02 .box .txt01{
    font-size: 1.25vw;
  }
  #sec01 .conte02 .box .txtList li{
    font-size: 1.52vw;
  }
  #sec01 .conte02 .box .txtList li span{
    font-size: 1.09vw;
  }
  #sec01 .conte02 .box .txt02{
    font-size: 1.52vw;
  }
  #sec01 .conte03 .wrapper .wrap01,
  #sec01 .conte03 .wrapper .wrap02,
  #sec01 .conte03 .wrapper .wrap03{
    margin-bottom: 3.35vw;
  }
  #sec01 .conte03 .btn{
    width: 43.75vw;
    margin-top: 4.68vw;
  }
  
  #sec01 .conte03 .wrapper .wrap03 .btn{
    width: 32.81vw;
  }
  #sec01 .conte03 .wrapper .wrap03 .txt{
    font-size: 0.07vw;
  }

  #sec02{
    padding: 9.06vw 0 6.25vw;
    margin-top: -4.68vw;
  }
  #sec02 .box{
    padding: 3.9vw 3.9vw;
  }
  #sec02 .box li:nth-child(n+2){
    margin-top: 4.68vw;
  }
  #sec02 .box li .photo{
    width: 17.18vw;
    margin-right: 3.12vw;
  }
  #sec02 .box li .txtWrap .name{
    font-size: 1.56vw;
  }
  #sec02 .box li .txtWrap .name span{
    font-size: 1.25vw;
  }
  #sec02 .box li .txtWrap .sns{
    font-size: 1.25vw;
  }
  #sec02 .box li .txtWrap .sns .icon{
    width: 1.87vw;
  }
  #sec02 .box li .txtWrap .date{
    font-size: 1.25vw;
  }

  #sec03{
    background-size: 5.85vw;
    padding-top: 7.81vw;
  }
  #sec03 .ttl{
    width: 34.37vw;
    margin-bottom: 3.28vw;
  }
  #sec03 .conteTtl{
    width: 25vw;
    margin-bottom: 5.46vw;
  }
  #sec03 .boxMovie .movieWrap{
    width: 50vw;
    margin-bottom: 7.81vw;
  }
  #sec03 .box01,
  #sec03 .box02,
  #sec03 .box03{
    margin-bottom: 7.81vw;
  }
  
  #sec03 .box01 .txt{
    font-size: 2.34vw;
  }
  #sec03 .company_list{
    margin-bottom: 7.8vw;
  }
  #sec03 .boxSilver .company_list .logo01{
    width: 20.31vw;
  }
  #sec03 .box02 .conte01 .company_list .logo01,
  #sec03 .box02 .conte02 .company_list .logo02,
  #sec03 .box02 .conte03 .company_list .logo19{
    width: 14.37vw;
  }
  #sec03 .box02 .conte01 .company_list .logo02,
  #sec03 .box02 .conte03 .company_list .logo18,
  #sec03 .box02 .conte03 .company_list .logo17,
  #sec03 .box03 .company_list .logo04{
    width: 13.67vw;
  }
  #sec03 .box02 .conte02 .company_list .logo01,
  #sec03 .box02 .conte02 .company_list .logo03,
  #sec03 .box02 .conte02 .company_list .logo04{
    width: 18.43vw;
  }
  
  #sec03 .box02 .conte03 .company_list .logo01,
  #sec03 .box02 .conte03 .company_list .logo02,
  #sec03 .box02 .conte03 .company_list .logo03,
  #sec03 .box02 .conte03 .company_list .logo04,
  #sec03 .box02 .conte03 .company_list .logo06,
  #sec03 .box02 .conte03 .company_list .logo09,
  #sec03 .box02 .conte03 .company_list .logo10,
  #sec03 .box02 .conte03 .company_list .logo11,
  #sec03 .box02 .conte03 .company_list .logo12,
  #sec03 .box02 .conte03 .company_list .logo13,
  #sec03 .box02 .conte03 .company_list .logo14,
  #sec03 .box02 .conte03 .company_list .logo15,
  #sec03 .box02 .conte03 .company_list .logo16{
    width: 20.07vw;
  }
  
  #sec03 .box02 .conte03 .company_list .logo05,
  #sec03 .box02 .conte03 .company_list .logo07,
  #sec03 .box02 .conte03 .company_list .logo08{
    width: 15.23vw;
  }

  #sec03 .box02 .conte03 .company_list .logo13{
    width: 15.23vw;
  }
  
  #sec03 .box02 .conte04 .company_list .logo01,
  #sec03 .box02 .conte04 .company_list .logo02,
  #sec03 .box02 .conte04 .company_list .logo03{
    width: 16.4vw;
  }
  #sec03 .box02 .conte04 .company_list .logo04,
  #sec03 .box02 .conte04 .company_list .logo05{
    width: 18.43vw;
  }
  
  #sec03 .box02 .conte05 .company_list .logo01,
  #sec03 .box02 .conte05 .company_list .logo02,
  #sec03 .box02 .conte05 .company_list .logo04,
  #sec03 .box02 .conte05 .company_list .logo05,
  #sec03 .box02 .conte05 .company_list .logo06{
    width: 18.43vw;
  }
  #sec03 .box02 .conte05 .company_list .logo03{
    width: 15.23vw;
  }
  
  #sec03 .box02 .conte06 .company_list .logo02,
  #sec03 .box02 .conte06 .company_list .logo03,
  #sec03 .box02 .conte06 .company_list .logo04{
    width: 18.43vw;
  }
  #sec03 .box02 .conte06 .company_list .logo01,
  #sec03 .box02 .conte06 .company_list .logo05{
    width: 15.23vw;
  }
  
  #sec03 .box02 .conte07 .company_list .logo01{
    width: 15.23vw;
  }
  #sec03 .box02 .conte07 .company_list .logo02,
  #sec03 .box02 .conte07 .company_list .logo03,
  #sec03 .box02 .conte07 .company_list .logo04{
    width: 18.43vw;
  }
  
  #sec03 .box02 .conte08 .company_list .logo01{
    width: 15.23vw;
  }
  
  #sec03 .box02 .company_list li:nth-child(n+4),
  #sec03 .box03 .company_list li:nth-child(n+4) {
    margin-top: 7.81vw;
  }
  
  #sec03 .box03 .company_list .logo01{
    width: 28.9vw;
  }
  #sec03 .box03 .company_list .logo02,
  #sec03 .box03 .company_list .logo03 {
    width: 14.06vw;
  }

  #sec03 .box03 .company_list .logo05{
    width: 17.96vw;
  }
  
  #sec03 .box04 .list{
    font-size: 1.71vw;
  }

  .topBtn{
    width: 6.25vw;
    bottom: 2.34vw;
    right: 2.34vw;
  }
  
  #footer .conte01{
    padding-bottom: 4.29vw;
  }
  #footer .conte01 .ttl{
    width: 25vw;
    padding-top: 4.29vw;
  }
  #footer .conte01 .txtLink{
    font-size: 1.4vw;
  }
  #footer .conte02 .crTxt{
    font-size: 0.93vw;
  }

  #mv .bgWrap .bg01{
    width: 8.67vw;
  }
  #mv .bgWrap .bg02{
    width: 31.64vw;
    top: -21.09vw;
    right: -17.18vw;
  }
  #mv .bgWrap .bg03{
    width: 28.43vw;
    bottom: -11.71vw;
    left: -17.18vw;
  }
  
  #sec01 .bgWrap .bg01{
    width: 27.73vw;
    top: 7.81vw;
    right: -17.18vw;
  }
  #sec01 .bgWrap .bg02{
    width: 33.28vw;
    top: 32.34vw;
    left: -17.18vw;
  }
  #sec01 .bgWrap .bg03{
    width: 13.98vw;
    top: 107.57vw;
    right: 15.62vw;
  }
  #sec01 .bgWrap .bg04{
    width: 29.84vw;
    top: 125vw;
    right: -17.18vw;
  }
  #sec01 .bgWrap .bg05{
    width: 10.62vw;
    top: 156.25vw;
    left: 15.62vw;
  }
  #sec01 .bgWrap .bg06{
    width: 31.79vw;
    top: 187.5vw;
    left: -17.18vw;
  }
  #sec01 .bgWrap .bg07{
    width: 12.81vw;
    top: 234.37vw;
    right: 15.62vw;
  }
  #sec01 .bgWrap .bg08{
    width: 27.81vw;
    top: 257.81vw;
    right: -17.18vw;
  }
  #sec01 .bgWrap .bg09{
    width: 31.79vw;
    left: -17.18vw;
    bottom: -9.37vw;
  }
  
  #sec03 .bgWrap .bg01{
    width: 46.32vw;
    right: -17.18vw;
    top: -15.62vw;
  }
  #sec03 .bgWrap .bg02{
    width: 27.73vw;
    left: -17.18vw;
    top: 29.84vw;
  }
  #sec03 .bgWrap .bg03{
    width: 27.73vw;
    right: -17.18vw;
    top: 58.35vw;
  }
  #sec03 .bgWrap .bg04{
    width: 10.23vw;
    top: 72.89vw;
    left: 15.62vw;
  }
  #sec03 .bgWrap .bg05{
    width: 28.28vw;
    top: 97.73vw;
    left: -17.18vw;
  }
  #sec03 .bgWrap .bg06{
    width: 10.23vw;
    top: 119.29vw;
    right: 15.62vw;
  }
  #sec03 .bgWrap .bg07{
    width: 47.26vw;
    top: 140.62vw;
    right: -17.18vw;
  }
  #sec03 .bgWrap .bg08{
    width: 10.23vw;
    top: 156.25vw;
    left: 15.62vw;
  }
  #sec03 .bgWrap .bg09{
    width: 42.34vw;
    top: 187.5vw;
    left: -17.18vw;
  }
  #sec03 .bgWrap .bg10{
    width: 47.65vw;
    top: 203.12vw;
    right: -17.18vw;
  }
  #sec03 .bgWrap .bg11{
    width: 27.03vw;
    top: 246.48vw;
    left: -17.18vw;
  }
  #sec03 .bgWrap .bg12{
    width: 10.23vw;
    top: 283.59vw;
    left: 15.62vw;
  }
  #sec03 .bgWrap .bg13{
    width: 28.67vw;
    top: 283.59vw;
    right: -15.62vw;
  }
}
@media(max-width:770px){
  #mv{
    background: url(../images/mv_bgimg_sp.png);
    background-size: cover;
    background-position: top center;
    padding-bottom: 6.93vw;
  }
  #mv .wrap_01{
    width: auto;
    padding-top: 2.66vw;
    display: block;
  }
  #mv .wrap_01 .box_01{
    position: relative;
    z-index: 10;
    width: 100vw;
    margin-left: auto;
    margin-right: auto;
  }
  #mv .wrap_01 .box_02{
    width: 92vw;
    position: relative;
    z-index: 10;
    margin-left: auto;
    margin-right: auto;
  }
  #mv .wrap_02{
    width: auto;
    display: block;
  }
  #mv .wrap_02 .box_03{
    width: 90.66vw;
    position: relative;
    z-index: 10;
    margin-left: auto;
    margin-right: auto;
  }
  #mv .wrap_02 .box_04{
    width: 89.33vw;
    position: relative;
    z-index: 10;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2vw;
  }

  #sec01{
    background: url(../images/sec1_mainbg.png);
    background-size: 15.06vw;
    background-repeat: repeat;
  }
  .bgWrap{
    z-index: 10;
  }
  .bgWrap .bgImg {
    z-index: -1;
  }
  #sec01 .bgWrap{
    padding-bottom: 15vw;
  }
  #sec03 .bgWrap{
    padding-top: 16.8vw;
  }
  #sec01 .btn_wrap{
    padding-top: 6.66vw;
    padding-bottom: 6.66vw;
    margin-bottom: 0;
    z-index: 10;
    overflow: hidden;
    width: 100% !important;
  }
  #sec01 .btn_wrap .btn{
    width: 88vw;
    margin-right: auto;
    margin-left: auto;
  }
  #sec01 .btn_wrap .btn._02{
    margin-top: 4vw;
  }
  #sec01 .btn_wrap .chala{
    position: static;
    width: 65.33vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4vw;
  }
  
  #sec01 .conte01,
  #sec01 .conte02,
  #sec01 .conte03,
  #sec02{
    position: relative;
    margin-top: 11.6vw;
  }
  #sec01 .conte01 .ttl,
  #sec01 .conte02 .ttl,
  #sec01 .conte03 .ttl{
    width: 94.8vw;
    top: -8vw;
  }
  #sec02 .ttl{
    width: 79.45vw;
    top: -6.17vw;
  }
  #sec01 .conte01 .list{
    top: 55%;
    border-radius: 10px;
    padding: 2.66vw 5.33vw;
  }
  #sec01 .conte01 .list li{
    font-size: 2.66vw;
  }
  #sec01 .conte01 .list li .date{
    font-size: 2.66vw;
    padding-bottom: .2em;
  }
  #sec01 .conte01 .list li:nth-child(n+2) .date{
    padding-top: 1em;
  }
  #sec01 .conte01 .list li .txt{
    font-size: 2.66vw;
    padding-bottom: 1em;
  }
  #sec01 .conte02 .box{
    top: 53%;
    border-radius: 10px;
    padding: 7.46vw 4.8vw;
  }
  #sec01 .conte02 .box .txt01{
    font-size: 2.66vw;
    font-weight: 700;
  }
  #sec01 .conte02 .box .txtList{
    display: block;
  }
  #sec01 .conte02 .box .txtList li{
    font-size: 3.13vw;
  }
  #sec01 .conte02 .box .txtList li span{
    font-size: 2.4vw;
  }
  #sec01 .conte02 .box .txt02{
    font-size: 3.13vw;
    padding-top: 1.5em;
  }
  #sec01 .conte03 .btn{
    width: 100%;
    margin-top: 10vw;
  }
  #sec01 .conte03 .wrapper{
    top: 49%;
  }
  #sec01 .conte03 .wrapper .wrap01,
  #sec01 .conte03 .wrapper .wrap02,
  #sec01 .conte03 .wrapper .wrap03{
    margin-bottom: 3vw;
  }
  #sec01 .conte03 .wrapper .wrap02{
    margin-bottom: 3vw;
  }
  #sec01 .conte03 .wrapper .wrap03{
    margin-bottom: 3vw;
  }
  #sec01 .conte03 .wrapper .wrap03 .btn,
  #sec01 .conte03 .wrapper .wrap03 .txt{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  #sec01 .conte03 .wrapper .wrap03 .btn{
    width: 64vw;
    bottom: 11.73vw;
  }
  #sec01 .conte03 .wrapper .wrap03 .txt{
    bottom: 5.6vw;
    font-size: 2.4vw;
  }

  #sec02{
    background: url(../images/sec2_wrapBg_sp.png);
    background-size: cover;
    background-position: top center;
    padding: 20.73vw 0 13.33vw;
    margin-top: 0;    
    border-bottom: 2px solid #A51C4B;
  }
  #sec02 .box{
    border-radius: 10px;
    padding: 10.66vw 5.33vw;
  }
  #sec02 .box li{
    display: block;
  }
  #sec02 .box li:nth-child(n+2){
    margin-top: 10.4vw;
  }
  #sec02 .box li .photo{
    width: 53.33vw;
    margin-left: auto;
    margin-right: auto;
  }
  #sec02 .box li .txtWrap .name_sns{
    display: flex;
    margin-top: 4vw;
    margin-bottom: 0;
  }
  #sec02 .box li .txtWrap .name{
    font-size: 3.5vw;
  }
  #sec02 .box li .txtWrap .name span{
    font-size: 2.7vw;
    margin-right: .3em;
  }
  #sec02 .box li .txtWrap .sns{
    font-size: 3vw;
    margin-top: 0;
    padding-left: 1.8em;
    margin-left: 1.5em;
  }
  #sec02 .box li .txtWrap .sns .icon{
    width: 4.2vw;
  }
  #sec02 .box li .txtWrap .date{
    font-size: 3vw;
  }
  #sec02 .box li .txtWrap .date._01{
    margin-top: .8em;
  }


  #sec03{
    background: url(../images/sec1_mainbg.png);
    background-size: 15.06vw;
    background-repeat: repeat;
    padding-top: 0;
  }
  #sec03 .ttl{
    width: 82.66vw;
    margin-bottom: 5.86vw;
  }
  #sec03 .conteTtl{
    width: 53.33vw;
    margin-bottom: 5.6vw;
  }

  #sec03 .boxMovie .movieWrap{
    width: 82.66vw;
    margin-bottom: 9.06vw;
  }

  #sec03 .box01,
  #sec03 .box02,
  #sec03 .box03{
    margin-bottom: 9.06vw;
  }
  
  #sec03 .box01 .txt{
    font-size: 5.33vw;
  }
  #sec03 .company_list{
    margin-bottom: 12vw;
  }
  #sec03 .boxSilver .company_list .logo01{
    width: 32vw;
  }
  #sec03 .box02 .conte01 .company_list .logo01,
  #sec03 .box02 .conte02 .company_list .logo02,
  #sec03 .box02 .conte03 .company_list .logo19{
    width: 18.37vw;
  }
  #sec03 .box02 .conte01 .company_list .logo02,
  #sec03 .box02 .conte03 .company_list .logo18,
  #sec03 .box02 .conte03 .company_list .logo17,
  #sec03 .box03 .company_list .logo04{
    width: 17.33vw;
  }
  #sec03 .box02 .conte02 .company_list .logo01,
  #sec03 .box02 .conte02 .company_list .logo03,
  #sec03 .box02 .conte02 .company_list .logo04{
    width: 22.43vw;
  }
  
  #sec03 .box02 .conte03 .company_list .logo01,
  #sec03 .box02 .conte03 .company_list .logo02,
  #sec03 .box02 .conte03 .company_list .logo03,
  #sec03 .box02 .conte03 .company_list .logo04,
  #sec03 .box02 .conte03 .company_list .logo06,
  #sec03 .box02 .conte03 .company_list .logo09,
  #sec03 .box02 .conte03 .company_list .logo10,
  #sec03 .box02 .conte03 .company_list .logo11,
  #sec03 .box02 .conte03 .company_list .logo12,
  #sec03 .box02 .conte03 .company_list .logo13,
  #sec03 .box02 .conte03 .company_list .logo14,
  #sec03 .box02 .conte03 .company_list .logo15,
  #sec03 .box02 .conte03 .company_list .logo16{
    width: 25.43vw;
  }
  
  #sec03 .box02 .conte03 .company_list .logo05,
  #sec03 .box02 .conte03 .company_list .logo07,
  #sec03 .box02 .conte03 .company_list .logo08{
    width: 19.23vw;
  }

  #sec03 .box02 .conte03 .company_list .logo13{
    width: 18vw;
  }
  
  #sec03 .box02 .conte04 .company_list .logo01,
  #sec03 .box02 .conte04 .company_list .logo02,
  #sec03 .box02 .conte04 .company_list .logo03{
    width: 20.4vw;
  }
  #sec03 .box02 .conte04 .company_list .logo04,
  #sec03 .box02 .conte04 .company_list .logo05{
    width: 22.43vw;
  }
  
  #sec03 .box02 .conte05 .company_list .logo01,
  #sec03 .box02 .conte05 .company_list .logo02,
  #sec03 .box02 .conte05 .company_list .logo04,
  #sec03 .box02 .conte05 .company_list .logo05,
  #sec03 .box02 .conte05 .company_list .logo06{
    width: 22.43vw;
  }
  #sec03 .box02 .conte05 .company_list .logo03{
    width: 19.23vw;
  }
  
  #sec03 .box02 .conte06 .company_list .logo02,
  #sec03 .box02 .conte06 .company_list .logo03,
  #sec03 .box02 .conte06 .company_list .logo04{
    width: 22.43vw;
  }
  #sec03 .box02 .conte06 .company_list .logo01,
  #sec03 .box02 .conte06 .company_list .logo05{
    width: 19.23vw;
  }
  
  #sec03 .box02 .conte07 .company_list .logo01{
    width: 19.23vw;
  }
  #sec03 .box02 .conte07 .company_list .logo02,
  #sec03 .box02 .conte07 .company_list .logo03,
  #sec03 .box02 .conte07 .company_list .logo04{
    width: 22.43vw;
  }
  
  #sec03 .box02 .conte08 .company_list .logo01{
    width: 19.23vw;
  }
  
  #sec03 .box02 .company_list li:nth-child(n+4),
  #sec03 .box03 .company_list li:nth-child(n+4) {
    margin-top: 11.81vw;
  }
  
  #sec03 .box03 .company_list .logo01{
    width: 32.9vw;
  }
  #sec03 .box03 .company_list .logo02,
  #sec03 .box03 .company_list .logo03{
    width: 18.06vw;
  }
  
  #sec03 .box03 .company_list .logo05{
    width: 30.6vw;
  }

  #sec03 .box04 .list{
    width: 82.66vw;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 3.46vw;
    padding-bottom: 5vw;
  }
  /* #sec03 .box04 .list li:first-child {
    padding-bottom: 1.2em;
  } */
  #sec03 .box04 .list li {
    text-align: center;
    padding-right: 0;
    width: 100%;
    padding-bottom: 1.5em;
    letter-spacing: 0.06em;
    font-size: 4vw;
  }
  #sec03 .box04 .note{
    font-size: 4vw;
  }
  .topBtn{
    width: 10.66vw;
    bottom: 3vw;
    right: 3vw;
  }
  
  #footer .conte01{
    padding-bottom: 9.33vw;
  }
  #footer .conte01 .ttl{
    width: 53.33vw;
    padding-top: 9.33vw;
  }
  #footer .conte01 .txtLink{
    font-size: 3.2vw;
    margin-top: 9.33vw;
  }
  #footer .conte02 .crTxt{
    font-size: 2.13vw;
  }



  #mv .bgWrap .bg01{
    width: 12.57vw;
  }
  #mv .bgWrap .bg02{
    width: 71.64vw;
    top: -25.09vw;
    right: -51.18vw;
  }
  #mv .bgWrap .bg03{
    width: 37vw;
    bottom: 50.29vw;
    left: -23.18vw;
  }
  
  #sec01 .bg01{
    position: absolute;
    width: 34.73vw;
    top: 7.81vw;
    right: -26.18vw;
    z-index: -1;
  }
  #sec01 .bg02{
    position: absolute;
    width: 33.28vw;
    top: auto;
    bottom: -4vw;
    left: -17.18vw;
    z-index: -1;
  }
  #sec01 .bgWrap .bg03{
    width: 20.98vw;
    top: 79.57vw;
    right: 15.62vw;
  }
  #sec01 .bgWrap .bg04{
    width: 36.84vw;
    top: 168vw;
    right: -17.18vw;
  }
  #sec01 .bgWrap .bg05{
    width: 17.62vw;
    top: 170.25vw;
    left: 15.62vw;
  }
  #sec01 .bgWrap .bg06{
    width: 38.79vw;
    top: 428.5vw;
    left: -17.18vw;
  }
  #sec01 .bgWrap .bg07{
    width: 19.81vw;
    top: 248.37vw;
    right: 15.62vw;
  }
  #sec01 .bgWrap .bg08{
    width: 34.81vw;
    top: 611.81vw;
    right: -17.18vw;
  }
  #sec01 .bgWrap .bg09{
    width: 38.79vw;
    left: -17.18vw;
    bottom: 37.63vw;
  }

  #sec03 .bgWrap .bg01{
    width: 46.32vw;
    right: -17.18vw;
    top: -15.62vw;
  }
  #sec03 .bgWrap .bg02{
    width: 27.73vw;
    left: -17.18vw;
    top: 29.84vw;
  }
  #sec03 .bgWrap .bg03{
    width: 27.73vw;
    right: -17.18vw;
    top: 64.35vw;
  }
  #sec03 .bgWrap .bg04{
    width: 10.23vw;
    top: 86.89vw;
    left: 15.62vw;
  }
  #sec03 .bgWrap .bg05{
    width: 28.28vw;
    top: 115.73vw;
    left: -17.18vw;
  }
  #sec03 .bgWrap .bg06{
    width: 10.23vw;
    top: 133.29vw;
    right: 15.62vw;
  }
  #sec03 .bgWrap .bg07{
    width: 47.26vw;
    top: 159.62vw;
    right: -17.18vw;
  }
  #sec03 .bgWrap .bg08{
    width: 10.23vw;
    top: 234.25vw;
    left: 15.62vw;
  }
  #sec03 .bgWrap .bg09{
    width: 42.34vw;
    top: 238.5vw;
    left: -17.18vw;
  }
  #sec03 .bgWrap .bg10{
    width: 47.65vw;
    top: 305.12vw;
    right: -17.18vw;
  }
  #sec03 .bgWrap .bg11{
    width: 27.03vw;
    top: 383.48vw;
    left: -17.18vw;
  }
  #sec03 .bgWrap .bg12{
    width: 10.23vw;
    top: 411.59vw;
    left: 15.62vw;
  }
  #sec03 .bgWrap .bg13{
    width: 28.67vw;
    top: auto;
    bottom: -19vw;
    right: -15.62vw;
  }
}